.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.250000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.190000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.156000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.467120,0.000000,0.000000,0.569658,0,0);-ms-transform:matrix(0.467120,0.000000,0.000000,0.569658,0,0);-webkit-transform:matrix(0.467120,0.000000,0.000000,0.569658,0,0);}
.m0{transform:matrix(0.557209,0.000000,-0.118439,0.557209,0,0);-ms-transform:matrix(0.557209,0.000000,-0.118439,0.557209,0,0);-webkit-transform:matrix(0.557209,0.000000,-0.118439,0.557209,0,0);}
.m1{transform:matrix(0.569658,0.000000,0.000000,0.569658,0,0);-ms-transform:matrix(0.569658,0.000000,0.000000,0.569658,0,0);-webkit-transform:matrix(0.569658,0.000000,0.000000,0.569658,0,0);}
.v0{vertical-align:0.000000px;}
.ls37{letter-spacing:-4.892000px;}
.ls3a{letter-spacing:-2.840000px;}
.ls24{letter-spacing:-0.620000px;}
.ls22{letter-spacing:-0.420000px;}
.ls23{letter-spacing:-0.280000px;}
.ls6{letter-spacing:-0.278400px;}
.ls26{letter-spacing:-0.220000px;}
.ls38{letter-spacing:-0.108000px;}
.ls28{letter-spacing:-0.105600px;}
.ls18{letter-spacing:-0.092000px;}
.ls20{letter-spacing:-0.080000px;}
.lsc{letter-spacing:-0.057600px;}
.ls2d{letter-spacing:-0.048400px;}
.lsb{letter-spacing:-0.048000px;}
.ls35{letter-spacing:-0.046800px;}
.ls9{letter-spacing:-0.044000px;}
.ls2f{letter-spacing:-0.039600px;}
.ls1f{letter-spacing:-0.036000px;}
.ls3c{letter-spacing:-0.032400px;}
.ls19{letter-spacing:-0.032000px;}
.ls8{letter-spacing:-0.028800px;}
.ls3b{letter-spacing:-0.025200px;}
.ls1a{letter-spacing:-0.024000px;}
.ls27{letter-spacing:-0.022400px;}
.ls33{letter-spacing:-0.021600px;}
.ls3{letter-spacing:-0.020000px;}
.ls31{letter-spacing:-0.018000px;}
.ls7{letter-spacing:-0.016000px;}
.ls2b{letter-spacing:-0.014400px;}
.ls14{letter-spacing:-0.012000px;}
.ls30{letter-spacing:-0.010800px;}
.ls2{letter-spacing:-0.009600px;}
.lse{letter-spacing:-0.008000px;}
.lsa{letter-spacing:-0.007200px;}
.ls29{letter-spacing:-0.006400px;}
.ls2c{letter-spacing:-0.004800px;}
.lsd{letter-spacing:-0.004000px;}
.ls36{letter-spacing:-0.003600px;}
.ls2a{letter-spacing:-0.003200px;}
.ls5{letter-spacing:0.000000px;}
.ls32{letter-spacing:0.003600px;}
.ls15{letter-spacing:0.004000px;}
.ls12{letter-spacing:0.008000px;}
.ls21{letter-spacing:0.009600px;}
.ls10{letter-spacing:0.012000px;}
.ls40{letter-spacing:0.012800px;}
.ls16{letter-spacing:0.016000px;}
.ls34{letter-spacing:0.018000px;}
.ls3f{letter-spacing:0.019200px;}
.ls4{letter-spacing:0.020000px;}
.ls41{letter-spacing:0.022400px;}
.ls13{letter-spacing:0.024000px;}
.ls3d{letter-spacing:0.027520px;}
.ls1d{letter-spacing:0.028800px;}
.ls17{letter-spacing:0.032000px;}
.ls2e{letter-spacing:0.034400px;}
.ls3e{letter-spacing:0.035200px;}
.ls1c{letter-spacing:0.036000px;}
.ls1e{letter-spacing:0.040000px;}
.ls39{letter-spacing:0.050400px;}
.ls11{letter-spacing:0.080000px;}
.ls1b{letter-spacing:0.120000px;}
.lsf{letter-spacing:0.140000px;}
.ls25{letter-spacing:0.436800px;}
.ls1{letter-spacing:2.698980px;}
.ls0{letter-spacing:2.846197px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsc{word-spacing:-5.188800px;}
.ws54{word-spacing:-2.800000px;}
.ws51{word-spacing:-2.796000px;}
.ws6a{word-spacing:-2.772000px;}
.ws62{word-spacing:-2.632000px;}
.ws6b{word-spacing:-2.456000px;}
.ws60{word-spacing:-2.452000px;}
.ws68{word-spacing:-2.388000px;}
.ws63{word-spacing:-2.384000px;}
.ws69{word-spacing:-2.300000px;}
.ws6c{word-spacing:-2.104000px;}
.ws71{word-spacing:-2.060000px;}
.ws56{word-spacing:-2.012000px;}
.ws67{word-spacing:-1.912000px;}
.ws7b{word-spacing:-1.908000px;}
.ws84{word-spacing:-1.670400px;}
.ws87{word-spacing:-1.659600px;}
.ws55{word-spacing:-1.652000px;}
.ws72{word-spacing:-1.612000px;}
.ws66{word-spacing:-1.584000px;}
.ws61{word-spacing:-1.548000px;}
.ws85{word-spacing:-1.400400px;}
.ws53{word-spacing:-1.252000px;}
.ws52{word-spacing:-1.224000px;}
.ws7f{word-spacing:-1.188000px;}
.ws2b{word-spacing:-1.064000px;}
.ws65{word-spacing:-1.036000px;}
.wsb{word-spacing:-1.000000px;}
.ws64{word-spacing:-0.916000px;}
.ws89{word-spacing:-0.899200px;}
.ws94{word-spacing:-0.768000px;}
.ws8f{word-spacing:-0.729600px;}
.ws8a{word-spacing:-0.720000px;}
.ws24{word-spacing:-0.600000px;}
.ws90{word-spacing:-0.595200px;}
.ws25{word-spacing:-0.500000px;}
.ws8c{word-spacing:-0.499200px;}
.ws93{word-spacing:-0.489600px;}
.ws8b{word-spacing:-0.460800px;}
.ws91{word-spacing:-0.435200px;}
.ws77{word-spacing:-0.400400px;}
.ws11{word-spacing:-0.388800px;}
.ws12{word-spacing:-0.384000px;}
.ws8e{word-spacing:-0.371200px;}
.ws8d{word-spacing:-0.352000px;}
.ws92{word-spacing:-0.332800px;}
.ws74{word-spacing:-0.320000px;}
.ws44{word-spacing:-0.292800px;}
.ws9{word-spacing:-0.281600px;}
.ws76{word-spacing:-0.278400px;}
.ws2{word-spacing:-0.264000px;}
.ws75{word-spacing:-0.256000px;}
.ws57{word-spacing:-0.208000px;}
.ws6d{word-spacing:-0.198400px;}
.ws8{word-spacing:-0.179200px;}
.ws7{word-spacing:-0.172800px;}
.ws4{word-spacing:-0.148000px;}
.ws6{word-spacing:-0.137600px;}
.ws18{word-spacing:-0.108000px;}
.ws19{word-spacing:-0.096000px;}
.ws4f{word-spacing:-0.088000px;}
.ws13{word-spacing:-0.032000px;}
.ws3f{word-spacing:-0.024000px;}
.ws86{word-spacing:-0.018000px;}
.ws7c{word-spacing:-0.014400px;}
.ws83{word-spacing:-0.010800px;}
.ws7e{word-spacing:-0.007200px;}
.ws7d{word-spacing:-0.003600px;}
.ws0{word-spacing:0.000000px;}
.ws81{word-spacing:0.003600px;}
.ws14{word-spacing:0.004000px;}
.ws79{word-spacing:0.007200px;}
.ws82{word-spacing:0.010800px;}
.ws21{word-spacing:0.012000px;}
.ws7a{word-spacing:0.014400px;}
.ws50{word-spacing:0.016000px;}
.ws80{word-spacing:0.018000px;}
.ws23{word-spacing:0.024000px;}
.ws58{word-spacing:0.032000px;}
.ws78{word-spacing:0.061920px;}
.ws88{word-spacing:0.065360px;}
.ws15{word-spacing:0.068000px;}
.ws1b{word-spacing:0.100000px;}
.ws5b{word-spacing:0.120000px;}
.ws30{word-spacing:0.128000px;}
.ws1c{word-spacing:0.140000px;}
.ws5a{word-spacing:0.156000px;}
.ws16{word-spacing:0.160000px;}
.ws33{word-spacing:0.168000px;}
.ws2d{word-spacing:0.176000px;}
.ws1e{word-spacing:0.184000px;}
.ws1d{word-spacing:0.196000px;}
.ws70{word-spacing:0.196800px;}
.ws26{word-spacing:0.212000px;}
.ws73{word-spacing:0.220000px;}
.ws34{word-spacing:0.224000px;}
.ws1f{word-spacing:0.228000px;}
.ws4c{word-spacing:0.236000px;}
.ws41{word-spacing:0.240000px;}
.ws47{word-spacing:0.248000px;}
.ws5e{word-spacing:0.252000px;}
.ws10{word-spacing:0.256000px;}
.ws2e{word-spacing:0.264000px;}
.wsf{word-spacing:0.268000px;}
.ws5f{word-spacing:0.280000px;}
.ws1a{word-spacing:0.284000px;}
.ws20{word-spacing:0.288000px;}
.ws36{word-spacing:0.296000px;}
.ws3d{word-spacing:0.300000px;}
.ws45{word-spacing:0.312000px;}
.ws39{word-spacing:0.320000px;}
.ws46{word-spacing:0.324000px;}
.ws5d{word-spacing:0.328000px;}
.ws49{word-spacing:0.332000px;}
.ws5c{word-spacing:0.336000px;}
.ws3a{word-spacing:0.340000px;}
.ws4b{word-spacing:0.352000px;}
.wse{word-spacing:0.356000px;}
.ws35{word-spacing:0.364000px;}
.ws59{word-spacing:0.368000px;}
.ws4d{word-spacing:0.376000px;}
.ws48{word-spacing:0.380000px;}
.ws5{word-spacing:0.400000px;}
.ws42{word-spacing:0.412000px;}
.ws40{word-spacing:0.420000px;}
.ws37{word-spacing:0.436000px;}
.wsd{word-spacing:0.456000px;}
.ws17{word-spacing:0.460000px;}
.ws3c{word-spacing:0.464000px;}
.ws3{word-spacing:0.476000px;}
.ws38{word-spacing:0.488000px;}
.ws32{word-spacing:0.492000px;}
.ws31{word-spacing:0.524000px;}
.ws3e{word-spacing:0.532000px;}
.ws6f{word-spacing:0.550400px;}
.ws3b{word-spacing:0.572000px;}
.ws27{word-spacing:0.600000px;}
.ws2c{word-spacing:0.636000px;}
.ws43{word-spacing:0.640000px;}
.ws4a{word-spacing:0.668000px;}
.ws4e{word-spacing:0.680000px;}
.ws22{word-spacing:0.764000px;}
.ws2f{word-spacing:0.800000px;}
.wsa{word-spacing:1.000000px;}
.ws1{word-spacing:1.118850px;}
.ws28{word-spacing:1.400000px;}
.ws29{word-spacing:2.000000px;}
.ws6e{word-spacing:2.102400px;}
.ws2a{word-spacing:2.392000px;}
._b{margin-left:-1056.610755px;}
._1{margin-left:-5.750400px;}
._2{margin-left:-4.550400px;}
._3{margin-left:-3.152000px;}
._0{margin-left:-1.913822px;}
._4{width:1.225822px;}
._9{width:2.431645px;}
._7{width:4.118400px;}
._a{width:32.120000px;}
._8{width:54.320000px;}
._5{width:82.836000px;}
._6{width:154.052222px;}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:18.800000px;}
.fs4{font-size:32.000000px;}
.fs8{font-size:34.400000px;}
.fs6{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs7{font-size:44.000000px;}
.fs1{font-size:48.000000px;}
.fs3{font-size:96.000000px;}
.fs0{font-size:98.144732px;}
.yd{bottom:47.418331px;}
.y84{bottom:67.515864px;}
.y6{bottom:74.761914px;}
.y80{bottom:75.035350px;}
.y86{bottom:82.030750px;}
.y8e{bottom:82.828271px;}
.y3c{bottom:82.964989px;}
.y85{bottom:89.390731px;}
.y8f{bottom:92.284593px;}
.y7f{bottom:102.378933px;}
.y60{bottom:105.113291px;}
.y61{bottom:108.235017px;}
.y25{bottom:110.582008px;}
.yd2{bottom:111.402315px;}
.yb{bottom:126.578004px;}
.y7e{bottom:129.722516px;}
.y5f{bottom:132.456874px;}
.yd1{bottom:133.277182px;}
.ya{bottom:148.452870px;}
.y24{bottom:154.331741px;}
.yd0{bottom:155.152048px;}
.y7d{bottom:157.066099px;}
.y8{bottom:170.327737px;}
.y5e{bottom:176.206607px;}
.y9{bottom:176.343325px;}
.ycf{bottom:177.026915px;}
.y23{bottom:181.675324px;}
.y7c{bottom:184.409682px;}
.yce{bottom:198.901781px;}
.y7b{bottom:211.753266px;}
.y5{bottom:215.718085px;}
.y5d{bottom:219.956340px;}
.ycd{bottom:220.776648px;}
.y22{bottom:225.425057px;}
.y7a{bottom:239.096849px;}
.ycc{bottom:242.651515px;}
.y4{bottom:243.061668px;}
.y5c{bottom:247.299924px;}
.y21{bottom:252.768640px;}
.ycb{bottom:264.526381px;}
.y79{bottom:266.440432px;}
.y20{bottom:280.112223px;}
.yca{bottom:286.401248px;}
.y5b{bottom:291.049657px;}
.y78{bottom:293.784015px;}
.y1f{bottom:307.455807px;}
.yc9{bottom:308.276114px;}
.y5a{bottom:318.393240px;}
.y77{bottom:321.127598px;}
.yc8{bottom:330.150981px;}
.y59{bottom:345.736823px;}
.y76{bottom:348.471181px;}
.y1e{bottom:351.205540px;}
.y58{bottom:373.080406px;}
.yc7{bottom:373.900714px;}
.y75{bottom:375.814765px;}
.y1d{bottom:378.549123px;}
.y57{bottom:400.423990px;}
.y0{bottom:405.596484px;}
.y74{bottom:419.564498px;}
.y1c{bottom:422.298856px;}
.y56{bottom:444.173723px;}
.y73{bottom:446.908081px;}
.y1b{bottom:449.642439px;}
.yc5{bottom:470.833716px;}
.yc6{bottom:470.851490px;}
.y55{bottom:471.517306px;}
.y72{bottom:474.251664px;}
.y1a{bottom:493.392172px;}
.yab{bottom:498.193706px;}
.yc4{bottom:498.194389px;}
.y54{bottom:498.860889px;}
.y71{bottom:501.595247px;}
.y19{bottom:520.735756px;}
.yaa{bottom:525.536605px;}
.yc3{bottom:525.537289px;}
.y70{bottom:528.938831px;}
.y53{bottom:542.610622px;}
.ya9{bottom:552.879505px;}
.yc2{bottom:552.880188px;}
.y6f{bottom:556.282414px;}
.y18{bottom:564.485489px;}
.y52{bottom:569.954205px;}
.y81{bottom:579.251024px;}
.ya8{bottom:580.222404px;}
.yc1{bottom:580.223088px;}
.y6e{bottom:583.625997px;}
.ya7{bottom:607.565304px;}
.yc0{bottom:607.565988px;}
.y17{bottom:608.235222px;}
.y6d{bottom:610.969580px;}
.y51{bottom:615.481271px;}
.ya6{bottom:634.908204px;}
.ybf{bottom:634.908887px;}
.y16{bottom:635.578805px;}
.y6c{bottom:638.313163px;}
.ya5{bottom:662.251103px;}
.ybe{bottom:662.251787px;}
.y6b{bottom:665.656746px;}
.y50{bottom:671.125463px;}
.y15{bottom:681.105871px;}
.ya4{bottom:689.594003px;}
.ybd{bottom:689.594686px;}
.y4f{bottom:698.332328px;}
.y6a{bottom:709.269762px;}
.y83{bottom:716.515811px;}
.ya3{bottom:716.936902px;}
.ybc{bottom:716.937586px;}
.y14{bottom:736.613345px;}
.y82{bottom:738.390678px;}
.y4e{bottom:742.082062px;}
.ya2{bottom:744.279802px;}
.ybb{bottom:744.280486px;}
.y13{bottom:763.956928px;}
.y4d{bottom:769.425645px;}
.ya1{bottom:771.622702px;}
.yba{bottom:771.623385px;}
.y8d{bottom:785.421641px;}
.y12{bottom:791.300511px;}
.y4c{bottom:796.769228px;}
.ya0{bottom:798.965601px;}
.yb9{bottom:798.966285px;}
.y11{bottom:818.644094px;}
.y9f{bottom:826.308501px;}
.yb8{bottom:826.309184px;}
.y8c{bottom:837.921321px;}
.y4b{bottom:840.518961px;}
.y10{bottom:845.987678px;}
.y9e{bottom:853.651400px;}
.yb7{bottom:853.652084px;}
.y69{bottom:862.393828px;}
.y4a{bottom:867.862544px;}
.y9d{bottom:880.994300px;}
.yb6{bottom:880.994984px;}
.y68{bottom:889.737411px;}
.yf{bottom:891.651462px;}
.y49{bottom:895.206127px;}
.y9c{bottom:908.337200px;}
.yb5{bottom:908.337883px;}
.y67{bottom:935.401195px;}
.y9b{bottom:935.680099px;}
.yb4{bottom:935.680783px;}
.y48{bottom:938.955860px;}
.y3{bottom:941.143347px;}
.yc{bottom:951.328832px;}
.y30{bottom:956.182318px;}
.y3b{bottom:957.686215px;}
.y9a{bottom:963.022999px;}
.yb3{bottom:963.023682px;}
.y47{bottom:966.299444px;}
.y2f{bottom:983.525901px;}
.y3a{bottom:985.029798px;}
.y99{bottom:990.365898px;}
.yb2{bottom:990.366582px;}
.y66{bottom:990.908669px;}
.y46{bottom:993.643027px;}
.y7{bottom:1002.119538px;}
.y2e{bottom:1010.869484px;}
.y39{bottom:1012.373381px;}
.y98{bottom:1017.708798px;}
.yb1{bottom:1017.709482px;}
.y65{bottom:1018.252252px;}
.y45{bottom:1020.986610px;}
.y2d{bottom:1038.213067px;}
.y38{bottom:1039.716965px;}
.y97{bottom:1045.051698px;}
.yb0{bottom:1045.052381px;}
.y44{bottom:1048.330193px;}
.y64{bottom:1062.001985px;}
.y2c{bottom:1065.556651px;}
.y37{bottom:1067.060548px;}
.y96{bottom:1072.394597px;}
.yaf{bottom:1072.395281px;}
.y43{bottom:1075.673776px;}
.y8b{bottom:1081.142493px;}
.y2{bottom:1085.517466px;}
.y2b{bottom:1092.900234px;}
.y36{bottom:1094.404131px;}
.y95{bottom:1099.737497px;}
.yae{bottom:1099.738180px;}
.y63{bottom:1107.665769px;}
.y42{bottom:1119.423510px;}
.y2a{bottom:1120.243817px;}
.y35{bottom:1121.747714px;}
.y8a{bottom:1124.892226px;}
.y94{bottom:1127.080396px;}
.yad{bottom:1127.081080px;}
.y41{bottom:1146.767093px;}
.y29{bottom:1147.587400px;}
.y34{bottom:1149.091297px;}
.y1{bottom:1151.142066px;}
.y89{bottom:1152.235809px;}
.y93{bottom:1154.423296px;}
.yac{bottom:1154.423980px;}
.y62{bottom:1163.173243px;}
.y28{bottom:1174.930983px;}
.y33{bottom:1176.434881px;}
.y92{bottom:1181.766879px;}
.y40{bottom:1190.516826px;}
.y88{bottom:1195.985542px;}
.y27{bottom:1202.274567px;}
.y32{bottom:1203.778464px;}
.y91{bottom:1209.110462px;}
.y3f{bottom:1217.860409px;}
.y87{bottom:1223.329126px;}
.y26{bottom:1229.618150px;}
.y31{bottom:1231.122047px;}
.y3e{bottom:1245.203992px;}
.ye{bottom:1268.992910px;}
.y90{bottom:1270.770243px;}
.y3d{bottom:1272.547575px;}
.h8{height:17.502800px;}
.h7{height:29.792000px;}
.ha{height:30.784000px;}
.hf{height:32.026400px;}
.h10{height:33.516000px;}
.h11{height:34.632000px;}
.h4{height:37.240000px;}
.h5{height:38.480000px;}
.he{height:42.328000px;}
.h3{height:46.176000px;}
.h6{height:92.352000px;}
.h2{height:98.144732px;}
.h9{height:304.197363px;}
.h1{height:651.688733px;}
.hb{height:734.858798px;}
.hc{height:962.721992px;}
.hd{height:1165.520234px;}
.h0{height:1356.469562px;}
.w3{width:328.122998px;}
.w1{width:388.506745px;}
.w2{width:638.016941px;}
.w5{width:826.004076px;}
.w4{width:827.143392px;}
.w0{width:956.000000px;}
.x19{left:63.801694px;}
.x6{left:65.658779px;}
.x21{left:73.451700px;}
.x2d{left:78.100109px;}
.x23{left:83.979663px;}
.x24{left:85.210125px;}
.x22{left:90.814876px;}
.x2f{left:93.549234px;}
.x1b{left:113.373332px;}
.xe{left:114.877229px;}
.x20{left:153.841835px;}
.x3{left:176.263573px;}
.xa{left:180.011923px;}
.x10{left:189.251775px;}
.x1f{left:196.497825px;}
.x5{left:213.314128px;}
.x4{left:246.126428px;}
.x1{left:256.243554px;}
.x2{left:260.210014px;}
.xd{left:262.942732px;}
.x2e{left:268.138013px;}
.xf{left:280.852779px;}
.x0{left:284.828992px;}
.x1a{left:332.805587px;}
.x1d{left:356.594504px;}
.xc{left:365.344451px;}
.xb{left:385.578702px;}
.x8{left:398.977058px;}
.x9{left:406.769979px;}
.x25{left:411.555107px;}
.x14{left:414.016029px;}
.x27{left:422.082386px;}
.x26{left:427.824539px;}
.x1e{left:430.969051px;}
.x12{left:459.543095px;}
.x29{left:493.449138px;}
.x7{left:498.644419px;}
.x2a{left:505.206879px;}
.x1c{left:517.784927px;}
.x11{left:562.081532px;}
.x15{left:567.276813px;}
.x16{left:571.651786px;}
.x18{left:575.616606px;}
.x28{left:618.956185px;}
.x17{left:777.548968px;}
.x13{left:815.146394px;}
.x2b{left:831.689262px;}
.x2c{left:847.821976px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls37{letter-spacing:-2.862536pt;}
.ls3a{letter-spacing:-1.661816pt;}
.ls24{letter-spacing:-0.362791pt;}
.ls22{letter-spacing:-0.245761pt;}
.ls23{letter-spacing:-0.163841pt;}
.ls6{letter-spacing:-0.162905pt;}
.ls26{letter-spacing:-0.128732pt;}
.ls38{letter-spacing:-0.063196pt;}
.ls28{letter-spacing:-0.061791pt;}
.ls18{letter-spacing:-0.053833pt;}
.ls20{letter-spacing:-0.046812pt;}
.lsc{letter-spacing:-0.033704pt;}
.ls2d{letter-spacing:-0.028321pt;}
.lsb{letter-spacing:-0.028087pt;}
.ls35{letter-spacing:-0.027385pt;}
.ls9{letter-spacing:-0.025746pt;}
.ls2f{letter-spacing:-0.023172pt;}
.ls1f{letter-spacing:-0.021065pt;}
.ls3c{letter-spacing:-0.018959pt;}
.ls19{letter-spacing:-0.018725pt;}
.ls8{letter-spacing:-0.016852pt;}
.ls3b{letter-spacing:-0.014746pt;}
.ls1a{letter-spacing:-0.014044pt;}
.ls27{letter-spacing:-0.013107pt;}
.ls33{letter-spacing:-0.012639pt;}
.ls3{letter-spacing:-0.011703pt;}
.ls31{letter-spacing:-0.010533pt;}
.ls7{letter-spacing:-0.009362pt;}
.ls2b{letter-spacing:-0.008426pt;}
.ls14{letter-spacing:-0.007022pt;}
.ls30{letter-spacing:-0.006320pt;}
.ls2{letter-spacing:-0.005617pt;}
.lse{letter-spacing:-0.004681pt;}
.lsa{letter-spacing:-0.004213pt;}
.ls29{letter-spacing:-0.003745pt;}
.ls2c{letter-spacing:-0.002809pt;}
.lsd{letter-spacing:-0.002341pt;}
.ls36{letter-spacing:-0.002107pt;}
.ls2a{letter-spacing:-0.001872pt;}
.ls5{letter-spacing:0.000000pt;}
.ls32{letter-spacing:0.002107pt;}
.ls15{letter-spacing:0.002341pt;}
.ls12{letter-spacing:0.004681pt;}
.ls21{letter-spacing:0.005617pt;}
.ls10{letter-spacing:0.007022pt;}
.ls40{letter-spacing:0.007490pt;}
.ls16{letter-spacing:0.009362pt;}
.ls34{letter-spacing:0.010533pt;}
.ls3f{letter-spacing:0.011235pt;}
.ls4{letter-spacing:0.011703pt;}
.ls41{letter-spacing:0.013107pt;}
.ls13{letter-spacing:0.014044pt;}
.ls3d{letter-spacing:0.016103pt;}
.ls1d{letter-spacing:0.016852pt;}
.ls17{letter-spacing:0.018725pt;}
.ls2e{letter-spacing:0.020129pt;}
.ls3e{letter-spacing:0.020597pt;}
.ls1c{letter-spacing:0.021065pt;}
.ls1e{letter-spacing:0.023406pt;}
.ls39{letter-spacing:0.029491pt;}
.ls11{letter-spacing:0.046812pt;}
.ls1b{letter-spacing:0.070218pt;}
.lsf{letter-spacing:0.081920pt;}
.ls25{letter-spacing:0.255592pt;}
.ls1{letter-spacing:1.579299pt;}
.ls0{letter-spacing:1.665442pt;}
.wsc{word-spacing:-3.036208pt;}
.ws54{word-spacing:-1.638410pt;}
.ws51{word-spacing:-1.636069pt;}
.ws6a{word-spacing:-1.622026pt;}
.ws62{word-spacing:-1.540105pt;}
.ws6b{word-spacing:-1.437120pt;}
.ws60{word-spacing:-1.434779pt;}
.ws68{word-spacing:-1.397330pt;}
.ws63{word-spacing:-1.394989pt;}
.ws69{word-spacing:-1.345837pt;}
.ws6c{word-spacing:-1.231148pt;}
.ws71{word-spacing:-1.205402pt;}
.ws56{word-spacing:-1.177315pt;}
.ws67{word-spacing:-1.118800pt;}
.ws7b{word-spacing:-1.116459pt;}
.ws84{word-spacing:-0.977429pt;}
.ws87{word-spacing:-0.971109pt;}
.ws55{word-spacing:-0.966662pt;}
.ws72{word-spacing:-0.943256pt;}
.ws66{word-spacing:-0.926872pt;}
.ws61{word-spacing:-0.905807pt;}
.ws85{word-spacing:-0.819439pt;}
.ws53{word-spacing:-0.732603pt;}
.ws52{word-spacing:-0.716219pt;}
.ws7f{word-spacing:-0.695154pt;}
.ws2b{word-spacing:-0.622596pt;}
.ws65{word-spacing:-0.606212pt;}
.wsb{word-spacing:-0.585146pt;}
.ws64{word-spacing:-0.535994pt;}
.ws89{word-spacing:-0.526164pt;}
.ws94{word-spacing:-0.449392pt;}
.ws8f{word-spacing:-0.426923pt;}
.ws8a{word-spacing:-0.421305pt;}
.ws24{word-spacing:-0.351088pt;}
.ws90{word-spacing:-0.348279pt;}
.ws25{word-spacing:-0.292573pt;}
.ws8c{word-spacing:-0.292105pt;}
.ws93{word-spacing:-0.286488pt;}
.ws8b{word-spacing:-0.269635pt;}
.ws91{word-spacing:-0.254656pt;}
.ws77{word-spacing:-0.234293pt;}
.ws11{word-spacing:-0.227505pt;}
.ws12{word-spacing:-0.224696pt;}
.ws8e{word-spacing:-0.217206pt;}
.ws8d{word-spacing:-0.205972pt;}
.ws92{word-spacing:-0.194737pt;}
.ws74{word-spacing:-0.187247pt;}
.ws44{word-spacing:-0.171331pt;}
.ws9{word-spacing:-0.164777pt;}
.ws76{word-spacing:-0.162905pt;}
.ws2{word-spacing:-0.154479pt;}
.ws75{word-spacing:-0.149797pt;}
.ws57{word-spacing:-0.121710pt;}
.ws6d{word-spacing:-0.116093pt;}
.ws8{word-spacing:-0.104858pt;}
.ws7{word-spacing:-0.101113pt;}
.ws4{word-spacing:-0.086602pt;}
.ws6{word-spacing:-0.080516pt;}
.ws18{word-spacing:-0.063196pt;}
.ws19{word-spacing:-0.056174pt;}
.ws4f{word-spacing:-0.051493pt;}
.ws13{word-spacing:-0.018725pt;}
.ws3f{word-spacing:-0.014044pt;}
.ws86{word-spacing:-0.010533pt;}
.ws7c{word-spacing:-0.008426pt;}
.ws83{word-spacing:-0.006320pt;}
.ws7e{word-spacing:-0.004213pt;}
.ws7d{word-spacing:-0.002107pt;}
.ws0{word-spacing:0.000000pt;}
.ws81{word-spacing:0.002107pt;}
.ws14{word-spacing:0.002341pt;}
.ws79{word-spacing:0.004213pt;}
.ws82{word-spacing:0.006320pt;}
.ws21{word-spacing:0.007022pt;}
.ws7a{word-spacing:0.008426pt;}
.ws50{word-spacing:0.009362pt;}
.ws80{word-spacing:0.010533pt;}
.ws23{word-spacing:0.014044pt;}
.ws58{word-spacing:0.018725pt;}
.ws78{word-spacing:0.036232pt;}
.ws88{word-spacing:0.038245pt;}
.ws15{word-spacing:0.039790pt;}
.ws1b{word-spacing:0.058515pt;}
.ws5b{word-spacing:0.070218pt;}
.ws30{word-spacing:0.074899pt;}
.ws1c{word-spacing:0.081920pt;}
.ws5a{word-spacing:0.091283pt;}
.ws16{word-spacing:0.093623pt;}
.ws33{word-spacing:0.098305pt;}
.ws2d{word-spacing:0.102986pt;}
.ws1e{word-spacing:0.107667pt;}
.ws1d{word-spacing:0.114689pt;}
.ws70{word-spacing:0.115157pt;}
.ws26{word-spacing:0.124051pt;}
.ws73{word-spacing:0.128732pt;}
.ws34{word-spacing:0.131073pt;}
.ws1f{word-spacing:0.133413pt;}
.ws4c{word-spacing:0.138095pt;}
.ws41{word-spacing:0.140435pt;}
.ws47{word-spacing:0.145116pt;}
.ws5e{word-spacing:0.147457pt;}
.ws10{word-spacing:0.149797pt;}
.ws2e{word-spacing:0.154479pt;}
.wsf{word-spacing:0.156819pt;}
.ws5f{word-spacing:0.163841pt;}
.ws1a{word-spacing:0.166182pt;}
.ws20{word-spacing:0.168522pt;}
.ws36{word-spacing:0.173203pt;}
.ws3d{word-spacing:0.175544pt;}
.ws45{word-spacing:0.182566pt;}
.ws39{word-spacing:0.187247pt;}
.ws46{word-spacing:0.189587pt;}
.ws5d{word-spacing:0.191928pt;}
.ws49{word-spacing:0.194269pt;}
.ws5c{word-spacing:0.196609pt;}
.ws3a{word-spacing:0.198950pt;}
.ws4b{word-spacing:0.205972pt;}
.wse{word-spacing:0.208312pt;}
.ws35{word-spacing:0.212993pt;}
.ws59{word-spacing:0.215334pt;}
.ws4d{word-spacing:0.220015pt;}
.ws48{word-spacing:0.222356pt;}
.ws5{word-spacing:0.234059pt;}
.ws42{word-spacing:0.241080pt;}
.ws40{word-spacing:0.245761pt;}
.ws37{word-spacing:0.255124pt;}
.wsd{word-spacing:0.266827pt;}
.ws17{word-spacing:0.269167pt;}
.ws3c{word-spacing:0.271508pt;}
.ws3{word-spacing:0.278530pt;}
.ws38{word-spacing:0.285551pt;}
.ws32{word-spacing:0.287892pt;}
.ws31{word-spacing:0.306617pt;}
.ws3e{word-spacing:0.311298pt;}
.ws6f{word-spacing:0.322065pt;}
.ws3b{word-spacing:0.334704pt;}
.ws27{word-spacing:0.351088pt;}
.ws2c{word-spacing:0.372153pt;}
.ws43{word-spacing:0.374494pt;}
.ws4a{word-spacing:0.390878pt;}
.ws4e{word-spacing:0.397900pt;}
.ws22{word-spacing:0.447052pt;}
.ws2f{word-spacing:0.468117pt;}
.wsa{word-spacing:0.585146pt;}
.ws1{word-spacing:0.654691pt;}
.ws28{word-spacing:0.819205pt;}
.ws29{word-spacing:1.170293pt;}
.ws6e{word-spacing:1.230212pt;}
.ws2a{word-spacing:1.399670pt;}
._b{margin-left:-618.272008pt;}
._1{margin-left:-3.364826pt;}
._2{margin-left:-2.662650pt;}
._3{margin-left:-1.844382pt;}
._0{margin-left:-1.119866pt;}
._4{width:0.717286pt;}
._9{width:1.422868pt;}
._7{width:2.409867pt;}
._a{width:18.794903pt;}
._8{width:31.785154pt;}
._5{width:48.471189pt;}
._6{width:90.143107pt;}
.fs5{font-size:11.000753pt;}
.fs4{font-size:18.724686pt;}
.fs8{font-size:20.129037pt;}
.fs6{font-size:21.065271pt;}
.fs2{font-size:23.405857pt;}
.fs7{font-size:25.746443pt;}
.fs1{font-size:28.087028pt;}
.fs3{font-size:56.174057pt;}
.fs0{font-size:57.429040pt;}
.yd{bottom:27.746667pt;}
.y84{bottom:39.506667pt;}
.y6{bottom:43.746667pt;}
.y80{bottom:43.906667pt;}
.y86{bottom:48.000000pt;}
.y8e{bottom:48.466667pt;}
.y3c{bottom:48.546667pt;}
.y85{bottom:52.306667pt;}
.y8f{bottom:54.000000pt;}
.y7f{bottom:59.906667pt;}
.y60{bottom:61.506667pt;}
.y61{bottom:63.333333pt;}
.y25{bottom:64.706667pt;}
.yd2{bottom:65.186667pt;}
.yb{bottom:74.066667pt;}
.y7e{bottom:75.906667pt;}
.y5f{bottom:77.506667pt;}
.yd1{bottom:77.986667pt;}
.ya{bottom:86.866667pt;}
.y24{bottom:90.306667pt;}
.yd0{bottom:90.786667pt;}
.y7d{bottom:91.906667pt;}
.y8{bottom:99.666667pt;}
.y5e{bottom:103.106667pt;}
.y9{bottom:103.186667pt;}
.ycf{bottom:103.586667pt;}
.y23{bottom:106.306667pt;}
.y7c{bottom:107.906667pt;}
.yce{bottom:116.386667pt;}
.y7b{bottom:123.906667pt;}
.y5{bottom:126.226667pt;}
.y5d{bottom:128.706667pt;}
.ycd{bottom:129.186667pt;}
.y22{bottom:131.906667pt;}
.y7a{bottom:139.906667pt;}
.ycc{bottom:141.986667pt;}
.y4{bottom:142.226667pt;}
.y5c{bottom:144.706667pt;}
.y21{bottom:147.906667pt;}
.ycb{bottom:154.786667pt;}
.y79{bottom:155.906667pt;}
.y20{bottom:163.906667pt;}
.yca{bottom:167.586667pt;}
.y5b{bottom:170.306667pt;}
.y78{bottom:171.906667pt;}
.y1f{bottom:179.906667pt;}
.yc9{bottom:180.386667pt;}
.y5a{bottom:186.306667pt;}
.y77{bottom:187.906667pt;}
.yc8{bottom:193.186667pt;}
.y59{bottom:202.306667pt;}
.y76{bottom:203.906667pt;}
.y1e{bottom:205.506667pt;}
.y58{bottom:218.306667pt;}
.yc7{bottom:218.786667pt;}
.y75{bottom:219.906667pt;}
.y1d{bottom:221.506667pt;}
.y57{bottom:234.306667pt;}
.y0{bottom:237.333333pt;}
.y74{bottom:245.506667pt;}
.y1c{bottom:247.106667pt;}
.y56{bottom:259.906667pt;}
.y73{bottom:261.506667pt;}
.y1b{bottom:263.106667pt;}
.yc5{bottom:275.506667pt;}
.yc6{bottom:275.517067pt;}
.y55{bottom:275.906667pt;}
.y72{bottom:277.506667pt;}
.y1a{bottom:288.706667pt;}
.yab{bottom:291.516267pt;}
.yc4{bottom:291.516667pt;}
.y54{bottom:291.906667pt;}
.y71{bottom:293.506667pt;}
.y19{bottom:304.706667pt;}
.yaa{bottom:307.515867pt;}
.yc3{bottom:307.516267pt;}
.y70{bottom:309.506667pt;}
.y53{bottom:317.506667pt;}
.ya9{bottom:323.515467pt;}
.yc2{bottom:323.515867pt;}
.y6f{bottom:325.506667pt;}
.y18{bottom:330.306667pt;}
.y52{bottom:333.506667pt;}
.y81{bottom:338.946667pt;}
.ya8{bottom:339.515067pt;}
.yc1{bottom:339.515467pt;}
.y6e{bottom:341.506667pt;}
.ya7{bottom:355.514667pt;}
.yc0{bottom:355.515067pt;}
.y17{bottom:355.906667pt;}
.y6d{bottom:357.506667pt;}
.y51{bottom:360.146667pt;}
.ya6{bottom:371.514267pt;}
.ybf{bottom:371.514667pt;}
.y16{bottom:371.906667pt;}
.y6c{bottom:373.506667pt;}
.ya5{bottom:387.513867pt;}
.ybe{bottom:387.514267pt;}
.y6b{bottom:389.506667pt;}
.y50{bottom:392.706667pt;}
.y15{bottom:398.546667pt;}
.ya4{bottom:403.513467pt;}
.ybd{bottom:403.513867pt;}
.y4f{bottom:408.626667pt;}
.y6a{bottom:415.026667pt;}
.y83{bottom:419.266667pt;}
.ya3{bottom:419.513067pt;}
.ybc{bottom:419.513467pt;}
.y14{bottom:431.026667pt;}
.y82{bottom:432.066667pt;}
.y4e{bottom:434.226667pt;}
.ya2{bottom:435.512667pt;}
.ybb{bottom:435.513067pt;}
.y13{bottom:447.026667pt;}
.y4d{bottom:450.226667pt;}
.ya1{bottom:451.512267pt;}
.yba{bottom:451.512667pt;}
.y8d{bottom:459.586667pt;}
.y12{bottom:463.026667pt;}
.y4c{bottom:466.226667pt;}
.ya0{bottom:467.511867pt;}
.yb9{bottom:467.512267pt;}
.y11{bottom:479.026667pt;}
.y9f{bottom:483.511467pt;}
.yb8{bottom:483.511867pt;}
.y8c{bottom:490.306667pt;}
.y4b{bottom:491.826667pt;}
.y10{bottom:495.026667pt;}
.y9e{bottom:499.511067pt;}
.yb7{bottom:499.511467pt;}
.y69{bottom:504.626667pt;}
.y4a{bottom:507.826667pt;}
.y9d{bottom:515.510667pt;}
.yb6{bottom:515.511067pt;}
.y68{bottom:520.626667pt;}
.yf{bottom:521.746667pt;}
.y49{bottom:523.826667pt;}
.y9c{bottom:531.510267pt;}
.yb5{bottom:531.510667pt;}
.y67{bottom:547.346667pt;}
.y9b{bottom:547.509867pt;}
.yb4{bottom:547.510267pt;}
.y48{bottom:549.426667pt;}
.y3{bottom:550.706667pt;}
.yc{bottom:556.666667pt;}
.y30{bottom:559.506667pt;}
.y3b{bottom:560.386667pt;}
.y9a{bottom:563.509467pt;}
.yb3{bottom:563.509867pt;}
.y47{bottom:565.426667pt;}
.y2f{bottom:575.506667pt;}
.y3a{bottom:576.386667pt;}
.y99{bottom:579.509067pt;}
.yb2{bottom:579.509467pt;}
.y66{bottom:579.826667pt;}
.y46{bottom:581.426667pt;}
.y7{bottom:586.386667pt;}
.y2e{bottom:591.506667pt;}
.y39{bottom:592.386667pt;}
.y98{bottom:595.508667pt;}
.yb1{bottom:595.509067pt;}
.y65{bottom:595.826667pt;}
.y45{bottom:597.426667pt;}
.y2d{bottom:607.506667pt;}
.y38{bottom:608.386667pt;}
.y97{bottom:611.508267pt;}
.yb0{bottom:611.508667pt;}
.y44{bottom:613.426667pt;}
.y64{bottom:621.426667pt;}
.y2c{bottom:623.506667pt;}
.y37{bottom:624.386667pt;}
.y96{bottom:627.507867pt;}
.yaf{bottom:627.508267pt;}
.y43{bottom:629.426667pt;}
.y8b{bottom:632.626667pt;}
.y2{bottom:635.186667pt;}
.y2b{bottom:639.506667pt;}
.y36{bottom:640.386667pt;}
.y95{bottom:643.507467pt;}
.yae{bottom:643.507867pt;}
.y63{bottom:648.146667pt;}
.y42{bottom:655.026667pt;}
.y2a{bottom:655.506667pt;}
.y35{bottom:656.386667pt;}
.y8a{bottom:658.226667pt;}
.y94{bottom:659.507067pt;}
.yad{bottom:659.507467pt;}
.y41{bottom:671.026667pt;}
.y29{bottom:671.506667pt;}
.y34{bottom:672.386667pt;}
.y1{bottom:673.586667pt;}
.y89{bottom:674.226667pt;}
.y93{bottom:675.506667pt;}
.yac{bottom:675.507067pt;}
.y62{bottom:680.626667pt;}
.y28{bottom:687.506667pt;}
.y33{bottom:688.386667pt;}
.y92{bottom:691.506667pt;}
.y40{bottom:696.626667pt;}
.y88{bottom:699.826667pt;}
.y27{bottom:703.506667pt;}
.y32{bottom:704.386667pt;}
.y91{bottom:707.506667pt;}
.y3f{bottom:712.626667pt;}
.y87{bottom:715.826667pt;}
.y26{bottom:719.506667pt;}
.y31{bottom:720.386667pt;}
.y3e{bottom:728.626667pt;}
.ye{bottom:742.546667pt;}
.y90{bottom:743.586667pt;}
.y3d{bottom:744.626667pt;}
.h8{height:10.241701pt;}
.h7{height:17.432682pt;}
.ha{height:18.013148pt;}
.hf{height:18.740134pt;}
.h10{height:19.611768pt;}
.h11{height:20.264791pt;}
.h4{height:21.790853pt;}
.h5{height:22.516435pt;}
.he{height:24.768078pt;}
.h3{height:27.019721pt;}
.h6{height:54.039443pt;}
.h2{height:57.429040pt;}
.h9{height:178.000000pt;}
.h1{height:381.333333pt;}
.hb{height:430.000000pt;}
.hc{height:563.333333pt;}
.hd{height:682.000000pt;}
.h0{height:793.733317pt;}
.w3{width:192.000000pt;}
.w1{width:227.333333pt;}
.w2{width:373.333333pt;}
.w5{width:483.333333pt;}
.w4{width:484.000000pt;}
.w0{width:559.399984pt;}
.x19{left:37.333333pt;}
.x6{left:38.420000pt;}
.x21{left:42.980000pt;}
.x2d{left:45.700000pt;}
.x23{left:49.140400pt;}
.x24{left:49.860400pt;}
.x22{left:53.140000pt;}
.x2f{left:54.740000pt;}
.x1b{left:66.340000pt;}
.xe{left:67.220000pt;}
.x20{left:90.020000pt;}
.x3{left:103.140000pt;}
.xa{left:105.333333pt;}
.x10{left:110.740000pt;}
.x1f{left:114.980000pt;}
.x5{left:124.820000pt;}
.x4{left:144.020000pt;}
.x1{left:149.940000pt;}
.x2{left:152.260960pt;}
.xd{left:153.860000pt;}
.x2e{left:156.900000pt;}
.xf{left:164.340000pt;}
.x0{left:166.666667pt;}
.x1a{left:194.740000pt;}
.x1d{left:208.660000pt;}
.xc{left:213.780000pt;}
.xb{left:225.620000pt;}
.x8{left:233.460000pt;}
.x9{left:238.020000pt;}
.x25{left:240.820000pt;}
.x14{left:242.260000pt;}
.x27{left:246.980000pt;}
.x26{left:250.340000pt;}
.x1e{left:252.180000pt;}
.x12{left:268.900000pt;}
.x29{left:288.740000pt;}
.x7{left:291.780000pt;}
.x2a{left:295.620000pt;}
.x1c{left:302.980000pt;}
.x11{left:328.900000pt;}
.x15{left:331.940000pt;}
.x16{left:334.500000pt;}
.x18{left:336.820000pt;}
.x28{left:362.180000pt;}
.x17{left:454.980000pt;}
.x13{left:476.980000pt;}
.x2b{left:486.660000pt;}
.x2c{left:496.100000pt;}
}
